
GRUPO P4-1 CODELCO - Feature #3649

Feature # 3636 (In Progress): Implementación

Formación de Usuarios

05/09/2024 11:10 AM - Christian Caceres

Status: Resolved Start date: 06/24/2024

Priority: Normal Due date: 06/25/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Capacitar a los usuarios finales, en este caso, principalmente los despachadores que utilizarán el sistema. La formación se centrará

en cómo manejar efectivamente el sistema, incluyendo cómo responder a las alertas y cómo utilizar las herramientas de monitoreo y

reporte. Esta capacitación será esencial para garantizar que los usuarios estén completamente preparados para operar el sistema

en pruebas.

History

#1 - 05/09/2024 11:12 AM - Christian Caceres

- Status changed from New to In Progress

#2 - 07/09/2024 03:53 AM - Christian Caceres

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
